{
  "name": "query/pr/product_name.json",
  "database": "4d",
  "parameter": {
    "show_sql": true,
    "product": ""
  },
  "query": [
    ["pr_product_id", "=", "product"]
  ],
  "field": [
    "pr_product_id",
    "pr_name",
    "pr_record_id",
    "co_record_id",
    "w_record_id"
  ]
}
